.scc_form input[type=text],input[type=email],input[type=date] {
  width: 100%;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
border-radius: 5px;
color:#000;
  background-color: #e2e2e2;
}

.scc_form input[type=email]:focus,input[type=date]:focus {
  background-color: #e2e2e2;
  color:#000;
  border-radius: 5px;
}

.scc_form textarea{
  width: 100%;
  height:100px;
  padding: 12px 20px;
  margin: 8px 0;
  box-sizing: border-box;
  border: none;
border-radius: 5px;
color:#000;
  background-color: #e2e2e2;
}

.new_row{
  width: 100%;
  background-color: green;
}

div.wordspace {
  text-indent: 26px;

}

.sc_module_list{
    text-align: left;
}

.scc_form_panel{
	background-color:rgba(255,255,255,0);

	padding-left:30px;
	padding-top:20px;
	font-size:15px;
	border:1px solid rgba(255,255,255,0.4);
}
.scc_reg_btn{
  background-color:#800000;
  font-size:14px;
  color:#fff;
  padding:10px;
  border-radius:5px;
  width:20px;
  font-weight:normal;
  margin:0 0 1.5em 0;
}

.scc_pop_up{
  z-index: 100;
  position:fixed;
  top: 0;
  right: 0;
  height: 100vh;
  width: 100vw;
  padding-top: 45vh;
  background-color: rgba(255,255,255,0.9);
  display: none;
}
